.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f3e46062-89b6-13f9-df92-92a2d019e6c3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f3e46062-89b6-13f9-df92-92a2d019e6c3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-37b78196-d89d-2a93-a8f4-a16c11663a7d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37b78196-d89d-2a93-a8f4-a16c11663a7d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-23b9cd52-f6a8-3c8a-804d-e31b795789cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-23b9cd52-f6a8-3c8a-804d-e31b795789cd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
